cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1268
Views
14
Helpful
8
Replies
Highlighted
Beginner

Windows 8.1 compatibility with WLC v7.0.98.218 and DELL DEVICES

hello,

We have a lot wlc (4400, WiSM, WS-C3750G-24PS and 5500) running on version 7.0.98.218.
Windows 7 and Windows 8 clients are able to connect to the WiFi, which has Windows 8.1 can no longer connect.

we tested two WLAN's, one with security policy: [WPA2] [Auth (802.1X)] and another with [WPA2] [Auth (PSK)], MAC Filtering

in any of the WLAN's the clients with Windows 8.1 did not bind (cannot connect).
the outup obtained is attached

 

one of the devices which are having problems is a dell laptop E5430.

 

We've update the wireless card drivers ... according to the dell ... I did downgrade for old version... upgrade to last versions given by broadcom ... but still the problem

can you help me ?!?

 

Regards,

Tiago Marques

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

To enable that your network is ready for 802.11w and Windows 8 ensure that you are running the latest Cisco Unified releases in your wireless controller network.

Please find the link :-

http://www.my80211.com/home/2012/10/19/bug-cscua29504-upgrade-that-code-if-you-want-windows-8-to-wo.html

 

View solution in original post

8 REPLIES 8
Highlighted
Hall of Fame Community Legend

If you want to support Windows 8 wireless clients, you need to upgrade the firmware to 7.0.250.X.

 

This is a known issue and has been addressed already.

Highlighted

Leo

Quick Question,

We are also in the same boat as this thread. 

We are running wlc 4400 with software code (7.0.220.0). We are having issues in Connecting Windows 10 tablets and laptops.

When i did a Debug for the client, i see the client packet is authenticated and it says

 Processing Access-Reject for mobile 44:39:c4:70:09:b0 ,  i assumed it is related to the AUthentication server, but i guess after seeing this is it related to the Software code we are running. Could  You provide ur inputs?

i attached  the debug logs as well , for your reference.

ALso to update , we were able to connect sometimes to the wifi, but not always

Highlighted
Hall of Fame Community Legend

That's an old firmware and I'm very certain it's not compatible to Windows 8 and 10 ... unless it's running PSK.

Highlighted

Yes Leo.

Did some more search. Found it is Hitting the bug. CSCua29504.  I have the same symptoms as indicated in Bug(error Logs. 802.1x auth (wpa2 + aes )

https://supportforums.cisco.com/document/113836/windows-8-clients-cant-associate-cisco-unified-wireless

 

https://support.microsoft.com/en-us/kb/2749073

 

http://blogs.cisco.com/wireless/get-your-wi-fi-network-ready-for-windows-8

Now planned for the upgrade of controller from 7.0.220.0 to 7.0.235.3  as indicated in Bug.

Highlighted
Hall of Fame Community Legend

Now planned for the upgrade of controller from 7.0.220.0 to 7.0.235.3  as indicated in Bug.

Upgrade to the latest version and not just 7.0.235.X.

Highlighted

Thanks For your Inputs Leo...

Yes i am planning to upgrade to the latest version,  upgrade is on tomorrow. will keep you posted on this.

Highlighted
Cisco Employee

To enable that your network is ready for 802.11w and Windows 8 ensure that you are running the latest Cisco Unified releases in your wireless controller network.

Please find the link :-

http://www.my80211.com/home/2012/10/19/bug-cscua29504-upgrade-that-code-if-you-want-windows-8-to-wo.html

 

View solution in original post

Highlighted
Cisco Employee

Please upgrade to the latest WLC version so that